API दस्तावेज़ीकरण
Resume Assistant
post
/api/v1/chat/resumeResumes automated assistant replies after a human operator handoff.
Chat
अनुरोध निकाय
{
"sessionId": "7c77cf45-7149-498e-b59f-f7fb25a7be45"
}जवाब
- 200Bot resumed.application/json
{ "ok": true } - 400Invalid session id.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 401Not authorized for this session.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }